@charset "UTF-8";
/*------------------------
page-ttl
------------------------*/
.page-ttl {
	background: url(/pc/img/pagettl/ttl_tenant.jpg) no-repeat 100%/cover fixed;
}
/*------------------------
皆さまへ
------------------------*/
.toour {
	background: #fff;
	padding-top: 100px;
	border-radius: 32px 32px 0 0;
	margin-top: -32px;
	position: relative;
	z-index: 1;
}
.toour .lead {
	font-size: 2.1rem;
	margin-bottom: 30px;
}
.toour .tel-area {
	justify-content: center;
	align-items: flex-end;
	background: url(/pc/img/common/bg_pat2.jpg);
	padding: 40px;
	border-radius: 18px;
	gap: 60px;
	line-height: 1;
	letter-spacing: 0;
	margin-bottom: 30px;
}
.toour .tel-area .txt .sub {
	display: inline-block;
	background: var(--btncolor);
	padding: 10px 15px;
	border-radius: 50vw;
	font-size: 1.8rem;
	color: #fff;
	margin-bottom: 14px;
}
.toour .tel-area .txt h3 {
	font-size: 3.2rem;
	font-weight: bold;
}
.toour .tel-area .tel {
	font-size: 6.6rem;
	font-weight: bold;
}
.toour .tel-area .tel::before {
	content: '';
	display: inline-block;
	width: 52px;
	height: 52px;
	background: url(/pc/img/common/icn_procall.svg) no-repeat 100%/contain;
	margin-right: 15px;
}
/*------------------------
よくある質問
------------------------*/
.faq {
	background: var(--bgcolor);
	padding: 100px 0 132px;
	border-radius: 32px 32px 0 0;
	margin-top: -32px;
	position: relative;
	z-index: 1;
}
/*開閉*/
.faq .item-list .item {
	background: #fff;
	border-radius: 10px;
	margin-bottom: 20px;
	box-shadow: 1px 1px 16px 0px rgba(0, 0, 0, .05);
}
.faq .item-list .item .q_box {
	padding: 40px;
	cursor: pointer;
	position: relative;
}
.faq .item-list .item .q_box::before ,
.faq .item-list .item .q_box::after {
	content: '';
	position: absolute;
	top: 48%;
	right: 40px;
	width: 15px;
	height: 2px;
	background: var(--btncolor);
	transition: .35s ease-in-out;
}
.faq .item-list .item .q_box::before {
	transform: rotate(0deg);
}
.faq .item-list .item .q_box::after {
	transform: rotate(90deg);
}
.faq .item-list .item .q_box.on::after {
	transform: rotate(0deg);
}
.faq .item-list .item .q_box span {
	display: inline-block;
	width: 52px;
	height: 52px;
	font-size: 32px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background: var(--mygreen);
	border-radius: 50vw;
}
.faq .item-list .item .q_box h3 {
	width: 1030px;
	padding: 10px 0 0 20px;
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 1.4;
}
.faq .item-list .item .a_box {
	display: none;
	padding: 20px 40px 40px;
	position: relative;
}
.faq .item-list .item .a_box::before {
	content: '';
	position: absolute;
	top: 0;
	left: 40px;
	width: calc(100% - 80px);
	height: 1px;
	 background: #dadada;
}
.faq .item-list .item .a_box span {
	display: inline-block;
	width: 52px;
	height: 52px;
	font-size: 32px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background: var(--btncolor);
	border-radius: 50vw;
}
.faq .item-list .item .a_box p {
	flex: 1;
	padding: 10px 0 0 20px;
	font-size: 1.8rem;
	text-align: justify;
	line-height: 1.71;
}
/*------------------------
ダウンロード
------------------------*/
.dl {
	background: url(/pc/img/common/bg_pat.png);
}
.dl .block {
	background: var(--bgcolor);
	padding: 40px;
	border-radius: 10px;
	margin-bottom: 30px;
}
.dl .block h3 {
	display: flex;
	align-items: center;
	font-size: 2.8rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 20px;
}
.dl .block h3::before {
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50vw;
	background: var(--mygreen);
	margin-right: 8px;
}
.dl h4 {
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 15px;
}
.dl h4:last-of-type {
	margin-top: 30px;
}
.dl .item-list {
	flex-wrap: wrap;
	gap: 20px;
	align-items: stretch;
}
.dl .item-list .item a {
	display: block;
	width: 360px;
	height: 100%;
	background: #fff;
	padding: 20px;
	border: 1px solid #7d7d7d;
}
.dl .item-list .item a:hover {
	background: #f4f9f7;
}
.dl .item-list .item a .head {
	display: flex;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 5px;
}
.dl .item-list .item a .head span {
	flex: 1;
}
.dl .item-list .item a .head::after {
	content: '';
	display: inline-block;
	margin: 5px 0 0 8px;
	width: 20px;
	height: 17px;
	background: url(/pc/img/common/icn_dl.svg) no-repeat 100%/contain;
}
.dl .item-list .item a p {
	font-size: 1.8rem;
	text-align: justify;
}
@media screen and (max-width: 1300px) {
	.dl .item-list .item a {
		width: 530px;
	}
}
/*------------------------
pagetop
------------------------*/
.page-top {
	margin-top: -50px;
}